<h4>Post a comment</h4>

<%= error_messages_for :comment %>

<% form_for([@article, @comment]) do |f| %>
  <p><b>Title</b> : <%= f.text_field :name %></p>
  <p><b>Email</b> : <%= f.text_field :email %></p>
  <p><b>Body</b><br /><%= f.text_area :body %></p>
  <p><%= f.submit "Post Comment" %></p>
<% end %>
